Subject: [Netmod-ver-dt] YANG Model Versioning Design Team

From: Robert Wilton <[email-masked]>
Date: Mon, 14 May 2018 16:26:03 +0100

The YANG model versioning design team alias (netmod-ver-dt) has now been 
set up.

I have subscribed everyone that expressed an interest in joining the 
design team.  Of course, if anyone wishes to no longer participate then 
please let me know and I'll remove them.  Conversely, if you have 
previously expressed an interest in joining the design team, but I have 
failed to add you, then please let me know, and I'll correct that.

Apologies that this has taken a while to get going, but hopefully we can 
now quickly start making progress.

Thanks,
Rob